#cca-riverpage .rTitle{
    border-bottom: solid 1px #999; 
    padding:20px 0;
    margin-bottom: 30px;
}
#cca-riverpage H1{
    margin:30px 0 20px;
    font-size: 54px;
}
#cca-riverpage .blurb{
    font-size: 24px;
     color: #999;
 }
 
#cca-riverpage  H4{
    font-family: "Merriweather", Helvetica, Arial, serif;
    font-size:26px;
    line-height:33px;
    margin: 15px 0 0 0;
}
h4.article-title {
    margin: 0 0 10px 0 !important;
}
.cca-tag{
    display: inline-block; 
    padding-right:20px
}
#cca-riverpage .sub{
    font-size: 16px;
    line-height: 19px;
    color: #000;
}

/* trending now */
h2.section-title {
    font-family: "Merriweather", Helvetica, Arial, serif !important;
    text-transform: none;
    color: #0133B3 !important;
    margin: 0 0 15px 0;
}

.trending-now p.article-title.major, #package-nav p.article-title.major{
    font-family: "Merriweather", Helvetica, Arial, serif !important;
}